package com.bjtdba.order.dao;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

@Repository
@Mapper
public interface StoreRefundOrderDao {

    Double selectRefundPriceSum(String mer_id, int[] statusList);

    int selectNumber(String mer_id, int status);
}
